{% set CodiceModulo = "AUT_ALLOGG_CONVENZIONATA" %}
{% set Urn = "document:c_f955:edilizia.convenzionata;vendita.alloggio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per la vendita di alloggio in edilizia convenzionata"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="EDI-CON-INT"
urn_allegato="document:s_italia:edilizia.convenzionata;ulteriori.intestatari"
descrizione_estesa="Dichiarazione di assenso da parte degli ulteriori intestatari"
filename="Assenso intestatari"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="EDI-CON-DIC"
urn_allegato="document:s_italia:edilizia.convenzionata;vendita.alloggi;possesso.requisiti.soggettivi.acquirente;dichiarazione.sostitutiva"
descrizione_estesa="Dichiarazione sostitutiva dell'atto di notorietà da parte dell'acquirente in merito al possesso dei requisiti previsti"
filename="Dichiarazione acquirente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda di autorizzazione per la vendita di alloggio in edilizia convenzionata
{% endblock title %}
{% block content %}
  

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - vendita alloggio per edilizia convenzionata'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di autorizzazione per la vendita di alloggio in edilizia convenzionata
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile("Immobile","in relazione all'immobile sito in", "Localizzazione alloggio")}}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", '<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si"/> e della seguente pertinenza', "Pertinenza" ) }}
 
 <table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     realizzato dalla cooperativa
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Denominazione Cooperativa
    </p>
   </td>
  </tr> 
  <tr mandatory="true">
   <td>
	<input class="inputNormal" id="Parametri_DenominazioneCooperativa" label="Denominazione Cooperativa" name="Parametri_DenominazioneCooperativa" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          dati della convenzione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>	  
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione" name="Parametri_NumeroConvenzione" style="width: 100%;" label="Numero convenzione" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione_Data" name="Parametri_NumeroConvenzione_Data" style="width: 100%;" label="Data convenzione" mandatory="true" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione_Note" name="Parametri_NumeroConvenzione_Note" style="width: 100%;" label="Ente di riferimento convenzione" mandatory="true">
      </td>	  
    </tr>
  </tbody>
</table>
 
<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio dell'autorizzazione alla vendita dell'appartamento e del box sopra indicati, facenti parte di un complesso edilizio in edilizia convenzionata realizzato in diritto di</p>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_VenditaAlloggio" label="Tipo convenzione" mandatory="true">
    </div>
    <input id="Tassonomia_VenditaAlloggio1" name="Tassonomia_VenditaAlloggio" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggio1'>
    <p>
     proprietà
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_VenditaAlloggio2" name="Tassonomia_VenditaAlloggio" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggio2'>
    <p>
     superficie
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     per il seguente motivo
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Motivazione vendita
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_VenditaAlloggioMotivazione" label="Motivazione vendita" mandatory="true">
    </div>
    <input id="Tassonomia_VenditaAlloggioMotivazione1" name="Tassonomia_VenditaAlloggioMotivazione" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggioMotivazione1'>
    <p>
     motivi familiari
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_VenditaAlloggioMotivazione2" name="Tassonomia_VenditaAlloggioMotivazione" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggioMotivazione2'>
    <p>
     separazione
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_VenditaAlloggioMotivazione3" name="Tassonomia_VenditaAlloggioMotivazione" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggioMotivazione3'>
    <p>
     trasferimento di lavoro
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_VenditaAlloggioMotivazione4" name="Tassonomia_VenditaAlloggioMotivazione" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggioMotivazione4'>
    <p>
     spazio residenziale non più confacente alle esigenze familiari
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_VenditaAlloggioMotivazione5" name="Tassonomia_VenditaAlloggioMotivazione" type="radio" value="5"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_VenditaAlloggioMotivazione5'>
    <p>
     altra motivazione
     <span style="font-size:70%">
       (specificare)
     </span>
	 <input class="" id="Tassonomia_VenditaAlloggioMotivazione5_note" label="Altra motivazione" mandatory_enabled="#Tassonomia_VenditaAlloggioMotivazione5.checked()" name="Tassonomia_VenditaAlloggioMotivazione5_note" style="width:72%;"/>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input checked="checked" dynamic_check="true" id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Acquirente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Acquirente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "alla persona di seguito specificata", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Acquirente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Acquirente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "<input id='AventeTitolo1_DatiPersonaObbligatori' name='AventeTitolo1_DatiPersonaObbligatori' type='checkbox' value='si'/> ulteriore acquirente", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Altri_intestatari" name="Tassonomia_Altri_intestatari" label="Altri intestatari" mandatory="true"></div>
        <input id="Tassonomia_Altri_intestatari1" name="Tassonomia_Altri_intestatari" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Altri_intestatari1'>
        <p>
          di essere intestatario unico
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Altri_intestatari2" name="Tassonomia_Altri_intestatari" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Altri_intestatari2'>
        <p>
          di essere primo intestatario di altri soggetti
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p>
          <b>pertanto allega dichiarazione di assenso da parte degli ulteriori intestatari</b>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_Altri_intestatari2.checked()" dynamic_check="#Tassonomia_Altri_intestatari2.checked()" id="EDI-CON-INT" name="EDI-CON-INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione di assenso da parte degli ulteriori intestatari
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="EDI-CON-DIC" name="EDI-CON-DIC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione sostitutiva dell'atto di notorietà dell'acquirente relativa al possesso dei requisiti soggettivi previsti
    </p>
   </td>
  </tr>  
  <tr>
   <td style="vertical-align: top;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>


 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cEDI-CON-INT" name="GLOBO_allegato_cEDI-CON-INT" obbligatorio="#EDI_CON_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_allegato_cEDI-CON-ASS" name="GLOBO_allegato_cEDI-CON-ASS" obbligatorio="#EDI_CON_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cEDI-CON-DIC" name="GLOBO_allegato_cEDI-CON-DIC" obbligatorio="#EDI_CON_DIC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
